/*

0px to 740px wide - global.css
741px to 979px wide - global.css + default.css + narrow.css
980px to 1219px wide - global.css + default.css + narrow.css + normal.css
1220px and wider - global.css + default.css + narrow.css + normal.css + wide.css

*/

.region-menu .menu  li {display: inline;}
.region-menu .menu  li a  {font-size: 18px; }

/* Secondary Nav */
.region-header-first .menu li a  { padding: 0 10px 0 0; font-size:  12px;}

/* Search */
.block-search, .block-custom-search-blocks {width: 210px; float: right;}
input.custom-search-box {width: 120px;height: 24px;}

.lt-ie8 input.custom-search-box {width: 120px;height: 18px; margin: -20px 0 0 0;}
.lt-ie8 .zone-header-wrapper input[type="submit"] {margin: -20px 0 0 0;}

.lt-ie7 input.custom-search-box { margin: 0;}

.lt-ie8 .zone-preface-row-two-wrapper { position: relative; z-index: 3000;}


#submit-a-resource-entityform-edit-form {
  padding-left:   15%;
  padding-right:   15%;
}

.flexslider .slide-content {
  top: 1em;
}

.flex-control-paging li a {
  width: 30px;
  height: 30px;
}

/*Second Header Branding*/

	/*user cart*/
	#block-ophea-commerce-user-cart {
      grid-column: 1 / 9;
    }

	/*donate button*/
	.block-ophea-donate-button .block-inner .content p {
		margin: 0px;
	}